Oracle E-Business Suite Financials 'jtfwcpnt.jsp' SQL Injection Vulnerability

Bugtraq ID: 39510
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 15 2010 12:00AM
Updated: May 26 2011 09:01PM
Credit: Joxean Koret
Vulnerable: Oracle E-Business Suite 12 12.1.2
Oracle E-Business Suite 12 12.1.1
Oracle E-Business Suite 12 12.0.6
Oracle E-Business Suite 12 12.0.5
Oracle E-Business Suite 12 12.0.4
Oracle E-Business Suite 12 12.0.3
Oracle E-Business Suite 12 12.0.2
Oracle E-Business Suite 12 12.0.1
Oracle E-Business Suite 12 12.0
Oracle E-Business Suite 12 12.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus